GLTRON(6)

NAME
gltron - a tron-like 3D lightcycle game

SYNOPSIS
gltron [[-FftwbghcCsk1234simo]

DESCRIPTION

glTron is a tron-like lightcycle game with a nice 3D perspective 3D acceleration is recommended.

More information can be found at the gltron web site http://www.gltron.org/

PROBLEMS

If the game refuses to start up, check your hardware settings and that the necessary libraries are installed.

If the options are messed up, remove ~/.gltronrc and try again.

Anything else check TODO, known bugs on the website, and lastly ask in #gltron on irc.freenode.net.

OPTIONS
Valid command line options:

-O  enable software optimizations, useful if your card doesn't have OpenGL acceleration. For best results combine with -t and -1.

-f  fast finish after human has crashed

-F  don't display FPS counter

-t  don't display floor texture, use lines instead (huge speed gain)

-w  don't display walls (speed gain)

-x  don't show crash texture (speed gain)

-g  don't show glows (small speed gain)

-c  don't show ai status

-C  show ai status (default: on)

-1  set resolution to 320x240

-2  set resolution to 640x480 (default)

-3  set resolution to 800x600

-4  set resolution to 1024x768

-s  don't play sound

-h  help

AUTHOR
Updated with PROBLEMS section by Countersync <countersync@hotmail.com> before submission to upstream source.

This manual page was written by Jeronimo Pellegrini <pellegrini@mpcnet.com.br>, based on the information in the package by Raphael Bossek, for the Debian GNU/Linux system (but may be used by others).